Skip to main content
`Ctrl`+`K`

# PEPRegisterAll

Registers all the solvers in the `PEP` package.

## Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPRegisterAll(void)

Not Collective

## See Also

PEP: Polynomial Eigenvalue Problems, `PEPRegister()`

## Level

advanced

## Location

src/pep/interface/pepregis.c

Index of all PEP routines Table of Contents for all manual pages Index of all manual pages